﻿@charset "utf-8";
/* CSS Document */

/*新闻主页*/
.newmainBox{
	width: 1400px;
	background-color: #ffffff; 
	padding: 10px 0;
	position: relative;
	left: 50%;
	margin-left: -700px;
	
}

.newsTop{
	width:1024px;
	height: 234px;
	margin: 0 auto 10px auto;	
	overflow: hidden;
}

.newNav{ 
	position: relative;
	float: left;
	width: 200px;
	height: 234px;
	background-color: #e8303c;
	border-radius: 10px;
	padding-top: 6px;
	z-index: 999;
}
.newNav>li{
	overflow: hidden;
	width: 136px;
	margin: 24px auto;
}
.newNav>li:hover{
	cursor: pointer;
}
.newNav>li img{
	opacity: 0.5;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 3px;
}
.newNav>li p{
	font-size: 26px;
	color: #ffffff;
	line-height: 26px;
	float: right;
}

.newsTop>img{
	float: right;
	width: 800px;
	height: 234px;
}


.newsBottom{
	width:1024px;
	padding-bottom: 20px;
	margin: 0 auto 10px auto;	
	overflow: hidden;
}
.newsIMP{
	float: left;
	width: 340px;
}

.nIMPUP{
	width: 340px;
	height: 255px;
	position: relative;
}
.nIMPUP>img{
	width: 340px;
	height: 255px;
	position: absolute;
	top: 0;
}
.nIMPUP>p{
	width: 340px;
	height: 30px;
	position: absolute;
	bottom: 0;
	background-color: #c7c2c2;
	font-size: 16px;
	text-align: center;
	color: #e8303c;
	line-height: 30px;
}
.nIMPUP>p:hover{
	cursor: pointer;
	text-decoration: underline;
	font-weight: bold;
}
.nIMPDOWM{
	width: 340px;
	margin-top: 10px;	
}

.nIMPDOWM>h1{
	width: 340px;
	height: 44px;
	font-size: 26px;
	text-align: center;
	color: #ff0000;
	line-height: 44px;
}
.nIMPDOWM>p{
	width: 340px;
	font-size: 14px;
	color: #777777;
	line-height: 1.5;
	text-indent: 28px;
}
.nIMPDOWM>span{
	display: block;
	width: 340px;
	height: 44px;
	font-size: 14px;
	text-align: right;
	color: #ff0000;
	line-height: 44px;
}
.nIMPDOWM>span:hover{
	text-decoration: underline;
	cursor: pointer;
}


.newsListBox{
	float: right;
	width: 660px;
}
.newsListBox>h1{
	width: 660px;
	height: 66px;
	border-bottom: 1px solid #d5ceca;
	padding-top: 19px;
}
.newsListBox>h1 p{
	width: 660px;
	height: 28px;
	border-left: 4px solid #e40006;
	font-size: 28px;
	color: #e40006;
	line-height: 28px;

}



.newsList{
	width: 660px;
}
.newsList li{
	width: 660px;
	height: 66px;
	border-bottom: 1px solid #d5ceca;
}
.newsList li a{
	overflow: hidden;
}



.listmsg{ 
	width: 660px;
	height: 66px;
	overflow: hidden;
}
.listmsg>span{
	display: block;
	float: left;
	width: 24px;
	height: 66px;
	font-size: 20px;
	line-height: 66px;
	color: #777777;
}
.listmsg>h1{
	float: left;
	width: 130px;
	font-size: 20px;
	line-height: 66px;
	color: #777777;
}
.listmsg>p{
	float: left;
	font-size: 20px;
	line-height: 66px;
	color: #777777;
	
}

.listmsg:hover h1{
	color: #e50011;
	cursor: pointer;
}
.listmsg:hover p{
	color: #e50011;
	cursor: pointer;
}

.pageCtrl{
	width: 660px;
	overflow: hidden;
}
.pageCtrl>p{
	float: right;
	width: 30px;
	font-size: 16px;
	color: #3a3a3a;
	text-align: center;
	line-height: 80px;	
}
.pageCtrl>p:hover{
	color: #e50011;
	cursor: pointer;
}
